Sector Name: CREDIT UNIONS - Bug #964

Form "PROVISIONAL DIRECTORS"-->provided information is not reflecting at admin end.
01/04/2022 02:51 PM - arti saraswat

Status: Closed Start date: 01/04/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Form "PROVISIONAL DIRECTORS"-->

1. provided information is not reflecting at admin end.

2. Design and format issue

3. Comment from admin end-->back to Ifsc panel-->admin comment is not reflecting at licensee panel against this form

See attached screenshot:
clipboard-202201041450-dxaze.png
clipboard-202201041451-djg40.png

See attached screenshot:
clipboard-202201041453-hcc9j.png
clipboard-202201041454-gts6y.png

History

#1 - 01/04/2022 02:55 PM - arti saraswat

- File clipboard-202201041453-hcc9j.png added
- File clipboard-202201041454-gts6y.png added
- Description updated

#2 - 01/05/2022 04:31 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 01/05/2022 04:33 PM - Himanshu Singh

- Status changed from In Progress to New

#4 - 01/31/2022 12:08 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 03/03/2022 01:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that this issue is fixed.
